﻿html,
body {
  min-height: 100%;
  height: 100%;
  font-family: Verdana; }

body {
  padding-top: 0;
  padding-bottom: 0;
  font-size: 14px;
  line-height: 24px;
  background: #ffffff;
  font-family: 'Verdana';
  background-image: url("../Images/BackgroundLogin.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100% 100%; }

.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  padding-top: 10px;
  width: 100%;
  background-color: rgba(245, 245, 245, 0.7);
  color: #3D877C;
  text-align: center; }

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin-top: 0; }

p {
  margin-bottom: 26px; }

h3 {
  font-size: 26px;
  line-height: 34px; }

#header {
  height: 120px;
  line-height: 120px;
  background: #ffffff;
  margin-bottom: 40px;
  border-bottom: 1px solid #dbdbdd;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.05); }

#header #brand,
#header #brand img {
  display: inline-block; }

#header h2 {
  font-weight: bold;
  color: #3D877C;
  line-height: 110px;
  padding: 0;
  margin: 0;
  margin-right: 0;
  font-size: 36px; }

#footer {
  font-size: 14px;
  margin-top: 20px; }

form input[type=text],
form input[type=password] {
  background: #f6f6f8;
  border: 1px solid #3D877C;
  border-radius: 0;
  color: #8e98ae;
  font-size: 16px; }

.block-inner {
  border: 1px solid #dbdbdd;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.05);
  padding: 20px;
  background: #fff;
  margin-bottom: 15px; }

.image-only {
  padding: 0; }

.login-input {
  width: 100%;
  height: 52px; }

.btn.btn-orange,
.btn.btn-blue {
  line-height: 36px;
  font-weight: bold;
  font-size: 16px;
  color: #ffffff; }

.btn.btn-orange {
  background: #54BBAB; }

.btn.btn-blue {
  background: #54BBAB; }

.btn {
  border-radius: 0;
  border: 0;
  min-height: 45px; }

.block-inner .article:last-child {
  margin-bottom: 0;
  border-bottom: 0; }

.block-inner .article {
  margin-bottom: 21px;
  border-bottom: 1px solid #e8e8e8; }

.block-inner .article header {
  margin-bottom: 10px; }

.block-inner .article header img {
  margin-right: 15px; }

.block-inner h3.icon {
  font-size: 24px;
  display: inline-block;
  height: 60px;
  line-height: 60px;
  margin-bottom: 40px;
  text-indent: 80px;
  background: url("../Images/icon-1.png") left top no-repeat; }

.block-inner h3 {
  color: #004165;
  font-weight: bold; }

#forgotPwLink {
  font-size: 13px;
  margin-top: 20px;
  display: inline-block;
  color: #010101; }

#AccountRequestLink {
  font-size: 13px;
  margin-top: 20px;
  display: inline-block;
  color: #010101; }

.block-inner h4 a {
  color: #ff6319; }

.block-inner form p {
  margin-bottom: 5px; }

#weather-holder {
  background: #ff6319;
  color: #ffffff; }

.external {
  text-align: left; }

.btn.btn-orange.external,
.btn.btn-blue.external {
  background-image: url("../Images/icon-chevron.png");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 29px 19px; }

#weather {
  padding: 15px; }

#timer header {
  background: #004165;
  color: #ffffff;
  position: relative;
  margin: -20px -20px 20px -20px;
  padding: 15px 20px;
  font-weight: bold; }

#timer.block-inner {
  background: #3cb6ce; }

#timer-body {
  color: #e2f5fc;
  font-size: 41px;
  font-weight: bold;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 30px;
  margin-left: -15px;
  margin-right: -15px; }

#timer {
  height: 196px;
  /*Should fix it.*/ }

#timer span {
  margin-left: 10px;
  margin-right: 10px;
  display: inline-block;
  color: #ffffff;
  position: relative; }

#timer-body em {
  font-size: 14px;
  font-weight: normal;
  text-transform: uppercase;
  display: block;
  position: absolute;
  bottom: -40px;
  font-style: normal;
  left: 0;
  right: 0; }

#weather i {
  color: #ffffff;
  font-family: 'weather';
  font-size: 150px;
  font-weight: normal;
  font-style: normal;
  position: absolute;
  right: 30px;
  top: -10px;
  line-height: 120px; }

#weather i.icon-0 {
  line-height: 160px; }

#weather i.icon-3 {
  line-height: 110px; }

#weather i.icon-26 {
  line-height: 140px; }

#weather i.icon-28,
#weather i.icon-30,
#weather i.icon-32,
#weather i.icon-34,
#weather i.icon-36 {
  line-height: 170px; }

#weather h2 {
  display: block;
  text-align: right; }

#weather ul {
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 22px;
  font-weight: bold; }

#weather ul .accent {
  margin-top: 50px;
  color: #004165; }

#weather ul li {
  margin-bottom: 5px; }

#weather {
  position: relative;
  min-height: 170px; }

#weather h2 span {
  font-size: 34px;
  font-weight: bold;
  position: absolute;
  bottom: 15px;
  right: 30px; }

#news-feed {
  min-height: 602px;
  height: 654px; }

.icon-0:before {
  content: ":"; }

.icon-1:before {
  content: "p"; }

.icon-2:before {
  content: "S"; }

.icon-3:before {
  content: "Q"; }

.icon-4:before {
  content: "S"; }

.icon-5:before {
  content: "W"; }

.icon-6:before {
  content: "W"; }

.icon-7:before {
  content: "W"; }

.icon-8:before {
  content: "W"; }

.icon-9:before {
  content: "I"; }

.icon-10:before {
  content: "W"; }

.icon-11:before {
  content: "I"; }

.icon-12:before {
  content: "I"; }

.icon-13:before {
  content: "I"; }

.icon-14:before {
  content: "I"; }

.icon-15:before {
  content: "W"; }

.icon-16:before {
  content: "I"; }

.icon-17:before {
  content: "W"; }

.icon-18:before {
  content: "U"; }

.icon-19:before {
  content: "Z"; }

.icon-20:before {
  content: "Z"; }

.icon-21:before {
  content: "Z"; }

.icon-22:before {
  content: "Z"; }

.icon-23:before {
  content: "Z"; }

.icon-24:before {
  content: "E"; }

.icon-25:before {
  content: "E"; }

.icon-26:before {
  content: "3"; }

.icon-27:before {
  content: "a"; }

.icon-28:before {
  content: "A"; }

.icon-29:before {
  content: "a"; }

.icon-30:before {
  content: "A"; }

.icon-31:before {
  content: "6"; }

.icon-32:before {
  content: "1"; }

.icon-33:before {
  content: "6"; }

.icon-34:before {
  content: "1"; }

.icon-35:before {
  content: "W"; }

.icon-36:before {
  content: "1"; }

.icon-37:before {
  content: "S"; }

.icon-38:before {
  content: "S"; }

.icon-39:before {
  content: "S"; }

.icon-40:before {
  content: "M"; }

.icon-41:before {
  content: "W"; }

.icon-42:before {
  content: "I"; }

.icon-43:before {
  content: "W"; }

.icon-44:before {
  content: "a"; }

.icon-45:before {
  content: "S"; }

.icon-46:before {
  content: "U"; }

.icon-47:before {
  content: "S"; }

.globe-block {
  background: #e2f5fc; }

#forgotPwLink {
  margin-right: 0 !important; }

.alignFooter {
  text-align: right; }

@media (max-width: 1200px) and (max-height: 768px) {
  #weather ul {
    font-size: 20px; }
  #weather i {
    font-size: 130px; }
  #weather ul li.currently {
    font-size: 12px; }
  #news-feed {
    min-height: 0;
    height: auto; } }

@media (max-width: 992px) {
  #newsItems header h4 {
    font-size: 16px; } }

.block-inner h3 {
  font-size: 24px;
  display: inline-block;
  height: 60px;
  line-height: 60px;
  margin-bottom: 30px; }

.block-inner h3 .fa {
  width: 50px;
  height: 50px;
  text-align: center;
  display: inline-block;
  line-height: 50px;
  color: #fff;
  background: #ff6217;
  border-radius: 50%; }

.btn.btn-blue.btn-blue-alt {
  background-color: #3cb6ce; }
